Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Jul 2025 16:18:39 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20774 
aadressile Harju maakond, Jõelähtme vald, Loo alevik, Lagedi tee 6 // 6a 
(Päikeseelektrijaam) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27453378>  (menetlus nr: 
500819), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (ULJANA MINAKOVA-ISSAJEVA) poole.